//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

// This class mostly exists to make autolayout work...

class WiFiAdviceHeaderView: UIView {
    @IBOutlet private weak var label: UILabel?

    override func layoutSubviews() {
        super.layoutSubviews()
        label?.preferredMaxLayoutWidth = (label?.bounds.width)!
    }
}
